@charset "utf-8";

/* CSS Document */

.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.slick-list:focus {
	outline: none;
}

.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}

.slick-slider .slick-track, .slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
}

.slick-track:before, .slick-track:after {
	display: table;
	content: '';
}

.slick-track:after {
	clear: both;
}

.slick-loading .slick-track {
	visibility: hidden;
}

.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}

[dir='rtl'] .slick-slide {
	float: right;
}

.slick-slide img {
	display: block;
}

.slick-slide.slick-loading img {
	display: none;
}

.slick-slide.dragging img {
	pointer-events: none;
}

.slick-initialized .slick-slide {
	display: block;
}

.slick-loading .slick-slide {
	visibility: hidden;
}

.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
	display: none;
}

.minusLost .nav-level3-bottom .slick-dots li:last-child {
	display: none!important;
}

.slick-dots li {
	width: 20px!important;
}

.slick-dots {
	text-align: center;
	width: 100%;
}

.slick-dots .slick-active .btnListSlick {
	outline: none;
	background: #535353;
}

.btnListSlick {
	background: #cecece;
	cursor: pointer;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	border: none!important;
	font-size:0.1em!important;
	display: inline-block;
}


.ie10 .btnListSlick{
	height: 12px; /* Only works in IE10 */
	padding:0;
}
.ie11 .btnListSlick{
	height: 12px; /* Only works in IE11 */
	padding:0;
}


@media screen and (-ms-high-contrast:active),
 (-ms-high-contrast:none) {

   .btnListSlick{
	height: 12px; /* Only works in IE10 */
	padding:0;
	}

}

.nav-slider .slick-track {
	margin: 0 auto;
}
.global-nav .slick-slider img {
	width: 220px!important;
}

#header #header-nav ul.upper-nav {
	padding: 0 0 0 240px;
}

#header #header-nav ul.global-nav> li {
	border-bottom: 3px solid #ffffff;
}


/*
#header #header-nav ul.global-nav > li.menu-list:hover {
	border-bottom: 3px solid #125a9e;
}
*/

#header #header-nav ul.global-nav> li.menu-list> a:hover {
	background-color: transparent;
}

li.nav-category01 .nav-level3 {
	display: block;
	width: 0px;
	overflow: hidden;
	transition: width 0.1s ease 0s;
}

#header #header-nav ul.global-nav li ul.nav-level2 {
	background: #ffffff;
	border: 1px solid #cccccc;
	border-radius: 5px;
	position: absolute;
	top: 43px;
	width: 185px;
	z-index: -1;
	box-shadow: 0px 1px 2px #aeaeae;
//	padding: 10px 0;
	padding: 5px 0;
}

#header #header-nav ul.global-nav li ul.nav-level2:hover {
	border-radius: 5px 0 0 5px;
}

#header #header-nav ul.global-nav li.business-list ul.nav-level2 {
	margin-left: -118px;
}

#header #header-nav ul.global-nav li.business-list ul.nav-level2::after, #header #header-nav ul.global-nav li.business-list ul.nav-level2::before {
	left: 170px;
}

#header #header-nav ul.global-nav li ul.nav-level2> li {
	background-position: 8px center;
	background-size: 22px auto;
	border-left: 0 none;
	display: block;
	font-size: 12px;
	line-height: 1.5;
	margin: 0;
	padding: 0 10px 0 30px;
	text-align: left;
	width: 145px;
}

#header #header-nav ul.global-nav li ul.nav-level2> li a{
	padding-top:0;
	padding-bottom:0;
}
#header #header-nav ul.global-nav li ul.nav-level2 div.nav-col3> li a{
	padding-top:0;
	padding-bottom:0;
}
#header #header-nav ul.global-nav li ul.nav-level2 div.nav-lv04> li a{
	padding-top:0;
	padding-bottom:0;
}

#header #header-nav ul.global-nav li ul.nav-level2 li.hover-mn {
	background-color: #f5ff75;
}

#header #header-nav ul.global-nav li ul.nav-level2> li a.nav-link-lv2 {
	background-size: 6px;
	background-position: right;
	font-weight: normal;
	letter-spacing: -1.2px;
	padding-top:5px;
	padding-bottom:5px;
}

#header #header-nav ul.global-nav li ul.nav-level2> li a.hover {
	font-weight: bold;
	color: #000000;
}

#header #header-nav ul.global-nav li ul.nav-level2> li.nav-bt {
	border-top: 1px solid #cccccc;
}

#header #header-nav ul.global-nav li ul.nav-level2> li.nav-bt:hover {
	background-color: transparent;
}

#header #header-nav ul.global-nav li ul.nav-level2> li.nav-bt a {
	border: 2px solid #125a9e;
	border-radius: 5px;
	color: #125a9e;
	margin-right: 25px;
	margin-top: 10px;
	text-align: center;
	line-height: 2;
	background: transparent;
	margin-bottom: 7px;
}

#header #header-nav ul.global-nav li ul.nav-level2> li.nav-bt a:hover {
	background-color: #125a9e;
	color: #ffffff;
}

ul.nav-level2> li.nav-category01 {
	background: #ffffff url("../image/menu_icon/i-01.png") no-repeat scroll 0px center;
}

ul.nav-level2> li.nav-category02 {
	background: #ffffff url("../image/menu_icon/i-02.png") no-repeat scroll 0px center;
}

ul.nav-level2> li.nav-category03 {
	background: #ffffff url("../image/menu_icon/i-03.png") no-repeat scroll 0px center;
}

ul.nav-level2> li.nav-category04 {
	background: #ffffff url("../image/menu_icon/i-04.png") no-repeat scroll 0px center;
}

ul.nav-level2> li.nav-category05 {
	background: #ffffff url("../image/menu_icon/i-05.png") no-repeat scroll 0px center;
}

ul.nav-level2> li.nav-category06 {
	background: #ffffff url("../image/menu_icon/i-06.png") no-repeat scroll 0px center;
}

ul.nav-level2> li.nav-category07 {
	background: #ffffff url("../image/menu_icon/i-07.png") no-repeat scroll 0px center;
}

ul.nav-level2> li.nav-category08 {
	background: #ffffff url("../image/menu_icon/i-08.png") no-repeat scroll 0px center;
}

ul.nav-level2> li.nav-category09 {
	background: #ffffff url("../image/menu_icon/i-09.png") no-repeat scroll 0px center;
}

ul.nav-level2> li.nav-category10 {
	background: #ffffff url("../image/menu_icon/i-10.png") no-repeat scroll 0px center;
}

ul.nav-level2> li.nav-category11 {
	background: #ffffff url("../image/menu_icon/i-11.png") no-repeat scroll 0px center;
}

ul.nav-level2> li.nav-category12 {
	background: #ffffff url("../image/menu_icon/i-12.png") no-repeat scroll 0px center;
}

ul.nav-level2> li.nav-category13 {
	background: #ffffff url("../image/menu_icon/i-13.png") no-repeat scroll 0px center;
}

ul.nav-level2> li.nav-category14 {
	background: #ffffff url("../image/menu_icon/i-14.png") no-repeat scroll 0px center;
}

ul.nav-level2> li.nav-category15 {
	background: #ffffff url("../image/menu_icon/i-15.png") no-repeat scroll 0px center;
}

ul.nav-level2> li.nav-category16 {
	background: #ffffff url("../image/menu_icon/i-16.png") no-repeat scroll 0px center;
}

ul.nav-level2> li.nav-category17 {
	background: #ffffff url("../image/menu_icon/i-17.png") no-repeat scroll 0px center;
}
ul.nav-level2> li.nav-category18 {
	background: #ffffff url("../image/menu_icon/i-18.png") no-repeat scroll 0px center;
}
ul.nav-level2> li.nav-category19 {
	background: #ffffff url("../image/menu_icon/i-19.png") no-repeat scroll 0px center;
}
#header #header-nav ul.global-nav li ul.nav-level2 li:last-child {
	border-right: 0px dotted #999;
}

#header #header-nav ul.global-nav> li {
	height: 25px;
}

.nav-level3 {
	background: #ffffff;
	left: 185px;
	min-height: 596px;
	position: absolute;
	top: -1px;
	width: 733px;
	border-left: 0;
	max-height: 1000px;
	box-shadow: 0 1px 2px #aeaeae;
	border: 1px solid #ccc;
}

.nav-level3-top {
	width: 100%;
	display: inline-block;
	margin-top: 13px;
	margin-bottom:9px;
	line-height:2.75;
}

#header #header-nav .nav-level3-top a.link02 {
	margin-left: 35px;
}

#header #header-nav .nav-level3-top span {
	float: left;
	padding-left: 26px !important;
	color: #125a9e;
	font-size: 18px;
	font-weight: normal;
}

#header #header-nav .nav-level3-top a {
	float: left;
	padding-left: 25px !important;
	color: #125a9e;
	font-size: 15px;
	font-weight: normal;
	margin-top: 4px;
}

#header #header-nav .nav-level3-top a:hover {
	color: #707070;
	text-decoration: underline;
}

#header #header-nav .nav-level3-top a:hover {
	background-color: transparent;
}

.nav-level3-center {
	display: inline-block;
	margin-top: -6px;
}

.nav-col3 {
	width: 210px;
	float: left;
}

.nav-col3:nth-child(1) {
	margin-left: 26px;
}

.nav-col3:nth-child(2) {
	margin-left: 25px;
}

.nav-col3:nth-child(3) {
	margin-left: 25px;
}

.nav-col-img {
	width: 65%;
	float: left;
}

#header #header-nav ul.global-nav li .nav-level3 li {
	width: 210px;
	border-left: 0px;
	margin-bottom: 22px;
}

#header #header-nav ul.global-nav li .nav-level3 a:hover {
	background-color: transparent;
}

#header #header-nav ul.global-nav li .nav-level3 li> a {
	color: #115294;
	font-size: 12px;
	line-height: 1.5;
	border-bottom: 1px solid #707070;
	position: relative;
	padding-bottom: 1px;
	padding-left: 11px;
	color: #000000;
}

#header #header-nav ul.global-nav li .nav-level3 li> a:hover {
	border-bottom: 1px solid #115294;
	color: #ff8000;
}

#header #header-nav ul.global-nav li .nav-level3 li> a::before {
	content: "";
	height: 17px;
	width: 3px;
	background: #115294;
	position: absolute;
	left: 0;
}

#header #header-nav ul.global-nav li .nav-level3 li> a {
	background-size: 6px;
	background-position: right;
}

#header #header-nav ul.global-nav li .nav-level3 li> a:hover {
	background-size: 6px;
	background-position: right;
	color: #333;
	background-color: #f5ff75;
}
#header #header-nav ul.global-nav li .nav-level3 li> a.lv-no-link {
	cursor:default;
}
#header #header-nav ul.global-nav li .nav-level3 li> a.lv-no-link:hover {
	color:#000;
	text-decoration:none;
	background-color: transparent;
}
#header #header-nav ul.global-nav li .nav-lv04 {
	margin-top: 5px;
	padding-top: 0;
	padding-left: 10px;
}

#header #header-nav ul.global-nav li .nav-lv04 a {
	color: #707070;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.5;
	padding-bottom: 0;
	padding-left: 0;

//	display: inline-block;
}

#header #header-nav ul.global-nav li .nav-lv04 a:hover {
//	color: #115294;
//	text-decoration: underline;
	background-color: #f5ff75;
}

.bt1 {
	border-top: 1px solid #cccccc;
}

/* ���Ή� */
#header #header-nav ul.global-nav li .nav-level3 .nav-bnt a {
	background: transparent none repeat scroll 0 0;
	border: 2px solid #125a9e;
	border-radius: 5px;
	color: #125a9e !important;
	line-height: 2;
	text-align: center;
	font-weight: normal;
	padding: 2px 0 0 2px;
}

#header #header-nav ul.global-nav li .nav-level3 .nav-bnt a:hover {
	color: #ffffff !important;
	background: #125a9e;
}

/* �C����p */
#header #header-nav ul.global-nav li .nav-level3 .nav-bnt2 a {
    border: 2px solid #125a9e;
    border-radius: 5px;
    color: #125a9e !important;
    display: inline-block;
    text-align: center;
    font-weight: normal;
    padding: 5px 30px;
}

#header #header-nav ul.global-nav li .nav-level3 .nav-bnt2 a:hover {
	color: #ffffff !important;
	background: #125a9e;
}

#header #header-nav ul.global-nav li .nav-level3 .nav-bnt2 {
	margin: 0 25px 0 0;
	text-align: right;
}

.mt80 {
	margin-top: 80px;
}

.nav-level3-bottom {
	border-top: 1px solid #cccccc;
	margin-top: 25px;
	padding-top: 25px;
	padding-bottom: 25px;
}

.nav-slider {
	width: 690px;
	margin: 0 auto;
}
#header ul li .nav-slider a {
	display:inline-block;
	padding-left:5px!important;
}

.nav-slider .slick-track img {
	margin: 5px;
}

.nav-slider .slick-prev.slick-arrow {
	text-indent: -99999px;
	background: url('../image/nav_slider_prev.png');
	background-repeat: no-repeat;
	width: 22px;
	height: 22px;
	position: absolute;
	top: 50%;
	margin-top: -11px;
	left: -30px;
	border: 0px;
	cursor: pointer;
}

.nav-slider .slick-next.slick-arrow {
	text-indent: -99999px;
	background: url('../image/nav_slider_next.png');
	background-repeat: no-repeat;
	width: 22px;
	height: 22px;
	position: absolute;
	top: 50%;
	margin-top: -11px;
	right: -30px;
	border: 0px;
	cursor: pointer;
}

#header #header-nav ul.global-nav span.rt {
	display: block;
	font-size: 50%;
	line-height: normal;
	-webkit-text-emphasis: none;
}

#header #header-nav ul.global-nav> li.personal.hover-active:after {
	background: rgba(255, 255, 255, 0);
	content: "";
	display: block;
	height: 14px;
	position: absolute;
	top: 33px;
	width: 100%;
	z-index: 999;
}

#header #header-nav ul.global-nav> li.business-list.hover-active:after {
	background: rgba(255, 255, 255, 0);
	content: "";
	display: block;
	height: 14px;
	position: absolute;
	top: 33px;
	width: 100%;
	z-index: 999;
}

@media only screen and (min-width: 800px) {
	.filter {
		position: absolute;
		top: 0;
		left: 4px;
		width: 240px;
		height: 43px;
		z-index: 999999;
	}
	#header {
		position: relative;
		top: 0;
		left: 0;
	}
	#header #header-nav ul.global-nav li ul.nav-level2:after, #header #header-nav ul.global-nav li ul.nav-level2:before {
		bottom: 100%;
		left: 57px;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
	}
	#header #header-nav ul.global-nav> li.menu-list:hover::before {
		content: "";
		height: 3px;
		width: 100%;
		background: #125a9e;
		position: absolute;
		left: 0;
		top: 30px;
	}
	#header #header-nav ul.global-nav> li {
		position: relative;
	}
	#header #header-nav ul.global-nav li ul.nav-level2:after {
	}
	#header #header-nav ul.global-nav li ul.nav-level2:before {
	}
	#header #header-nav ul.global-nav li ul.nav-level2 {
		left: -4px;
		top: 34px;
	}
	#header #header-nav ul.global-nav> li.menu-list> a {
		padding-bottom: 15px;
	}
	#header #header-nav ul.global-nav> li.menu-list:hover> a {
		padding-bottom: 40px;
	}
	ul.global-nav li.hover-active ul.nav-level2 {
		opacity: 1;
		overflow: visible;
		display: block;
		z-index: 9999;
	}
	#header #header-nav ul.global-nav li.business-list.hover-active ul.nav-level2, #header #header-nav ul.global-nav li.personal.hover-active ul.nav-level2 {
		z-index: 9999;
	}
	.nav-level3, ul.nav-level2 {
		opacity: 0;
	}
	ul.global-nav li ul.nav-level2> li.nav-category01 .nav-level3.ac-hover, ul.global-nav li ul.nav-level2> li.nav-category01.hover-mn .nav-level3 {
		overflow: visible;
		width: 733px;
	}
	.major.menu-list .nav-category01 .nav-level3 {
		display: block !important;
		opacity: 0;
	}
	.close-menu {
		display: none !important;
	}
}

@media only screen and (max-width: 799px) {
	#header-nav.nav.slid .close-menu, #header-nav.nav.slid .nav-level2 {
		display: none;
	}
	#header-nav.nav.slid ul.global-nav li {
		border-left: medium none !important;
		border-right: 0 !important;
		background: transparent !important;
	}
	#header-nav.nav.slid ul.global-nav> li.menu-list> a {
		padding: 1px 0 1px 7px !important;
	}
	#header #header-nav.nav.slid ul.global-nav li.support {
		border-bottom: 0 solid #cccccc;
		border-left: 0 solid #cccccc;
	}
	#header #header-nav.nav.slid ul.global-nav li.personal {
		border-left: 0px solid #cccccc;
		border-top: 0px solid #cccccc;
	}
	#header #header-nav.nav.slid ul.global-nav li.business-list {
		border-right: 0px solid #cccccc;
		border-top: 0px solid #cccccc;
	}
	#header #header-nav.nav.slid ul.global-nav li.support-list {
		border-bottom: 0px solid #cccccc;
		border-right: 0px solid #cccccc;
	}
	#header #header-nav.nav.slid ul.global-nav li {
		border-right: 1px solid #444444 !important;
		border-top: 1px solid #444444;
	}
	#header #header-nav.nav.slid ul.global-nav> li:nth-child(5), #header #header-nav.nav.slid ul.global-nav> li:nth-child(6), #header #header-nav.nav.slid ul.global-nav> li:nth-child(2), #header #header-nav.nav.slid ul.global-nav> li:nth-child(1), #header #header-nav.nav.slid ul.global-nav> li:nth-child(2):hover, #header #header-nav.nav.slid ul.global-nav> li:nth-child(1):hover {
		border-bottom: 1px solid transparent;
	}
	#header #header-nav.nav.slid ul.global-nav> li> a {
		padding-top: 0;
	}
	.nav-level3, ul.nav-level2 {
		display: none;
	}
	#header .nav-level3 {
		display: none !important;
	}
	#header #header-nav ul.global-nav li {
		border: 1px solid #cccccc;
		margin: 0;
		height: 50px;
		/*border-right: 1px solid #cccccc !important;*/
	}
	#header #header-nav ul.global-nav li ul.nav-level2> li {
		font-size: 14px;
	}
	#header #header-nav ul.global-nav> li> a {
		padding-top: 15px;
	}
	#header ul li a:hover {
		background-color: transparent;
	}
	#contents-area {
		padding: 24px 0 0; /* グロナビリニューアルに伴う修正で追加 */
		/* padding: 140px 0 0; */
	}
	#header #header-nav ul.global-nav li ul.nav-level2 {
		border-radius: 0;
		width: 96%;
		top: 52px;
	}
	#header #header-nav ul.global-nav li.menu-list.active ul.nav-level2 {
		background: #ebebeb none repeat scroll 0 0;
		border-top: 0 none;
		box-shadow: 0 0 0;
		display: block;
		z-index: 999;
		border-radius: 0;
	}
	#header #header-nav ul.global-nav li.menu-list.active {
		background: #ebebeb;
	}
	#header #header-nav ul.global-nav li ul.nav-level2> li {
		width: auto;
		border-top: 0px !important;
		border-right: 0px !important;
		border-bottom: 0px !important;
		height: auto;
		margin: 0 3%;
	}
	#header #header-nav ul.global-nav> li:nth-child(2):hover, #header #header-nav ul.global-nav> li:nth-child(1):hover {
		border-bottom: 1px solid #ebebeb;
	}
	#header #header-nav ul.global-nav li ul.nav-level2> li.nav-bt {
		padding-top: 15px;
		padding-bottom: 15px;
		background: #ffffff;
		border-top: 1px solid #ebebeb !important;
		text-align: center;
	}
	#header #header-nav ul.global-nav li ul.nav-level2> li.nav-bt:hover {
		background: #ffffff;
	}
	#header #header-nav ul.global-nav li ul.nav-level2> li.nav-bt a {
		display: inline-block;
		margin: 0 auto;
		padding: 8px 50px;
	}
	#header #header-nav ul.global-nav li.menu-list {
		background: #ffffff url("../image/icon_right_open_sp.png") no-repeat scroll right center;
	}
	#header #header-nav ul.global-nav li.personal {
		border-left: 2px solid #cccccc;
		border-top: 2px solid #cccccc;
	}
	#header #header-nav ul.global-nav li.menu-list.active {
		background: #ebebeb url("../image/icon_right_close_sp.png") no-repeat scroll right center;
	}
	#header #header-nav ul.global-nav li.business-list {
		border-right: 2px solid #cccccc;
		border-top: 2px solid #cccccc;
	}
	#header #header-nav ul.global-nav li.support {
		border-left: 2px solid #cccccc;
		border-bottom: 2px solid #cccccc;
	}
	#header #header-nav ul.global-nav li.support-list {
		border-right: 2px solid #cccccc;
		border-bottom: 2px solid #cccccc;
	}
	.close-menu {
		display: none;
	}
	.global-nav li.active .close-menu {
		background: #ffffff none repeat scroll 0 0;
		display: block !important;
		height: 30px;
		margin-left: 3%;
		padding-top: 20px;
		width: 94%;
		z-index: 9992;
	}
	#header #header-nav ul.global-nav li ul.nav-level2> li.nav-category01 {
		padding-top: 0;
	}
	.close-text {
		float: left;
		font-size: 16px;
		font-weight: bold;
		padding-left: 3%;
	}
	.close-img {
		float: right;
		margin-right: 10%;
		margin-top: -8px;
		width: 30px;
		cursor: pointer;
	}
	ul.nav-level2> li:nth-child(1) {
		background-position: 10px 46px !important;
		padding-top: 42px !important;
	}
	#header #header-nav ul.global-nav li.business-list ul.nav-level2 {
		margin-left: calc(-48% - 4px);
		border: 2px solid #ccc;
		width: calc(96%+ 2px);
	}
	#header #header-nav ul.global-nav li.personal ul.nav-level2 {
		border: 2px solid #ccc;
		margin-left: -2px;
		width: calc(96%+ 2px);
	}
	#header #header-nav ul.global-nav li.personal .close-text {
		padding-left: 10px;
	}
	#header #header-nav ul.global-nav li.personal .close-img {
		margin-right: 10px;
	}
	#header #header-nav ul.global-nav li.business-list .close-img {
		margin-right: 10px;
	}
	#header #header-nav ul.global-nav li.business-list .close-text {
		padding-left: 10px;
	}
	.menu-list.active {
		background-color: #ebebeb;
	}
	#header #header-nav.nav.slid ul.global-nav li.menu-list.active .close-menu, #header #header-nav.nav.slid ul.global-nav li.menu-list.active ul.nav-level2 {
		display: none !important;
	}
	#header #header-nav ul.global-nav li ul.nav-level2> li:hover a.nav-link-lv2 {
		font-weight: normal;
	}
}
